
Price Monitoring - Bug #1572

When the user edits a sections name the chooses back button the name is edited till the user

refreshes the page

08/01/2019 03:34 PM - Israa Naser

Status: Closed Start date: 08/01/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: the section name is edited although the

user clicked the cancel action, the edit is

removed when the user refreshes the

page 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Add Category Screen - اضافة قسم Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the section name should not be edited

since the user clicked cancel 

  

Description

When the user edits a sections name the chooses back button, the name is edited till the user refreshes the page

steps to duplicate:

1- Go to price monitoring module / اضافة قسم screen

2- choose to edit the name of any section, and edit the name (add number 1 to the end)

3- click the cancel action, and check the name of the section

the section name is edited although the user clicked the cancel action, the edit is removed when the user refreshes the page

Related issues:

Related to Task #1449: Add Category Screen - اضافة قسم Open 07/15/2019

History

#1 - 08/01/2019 03:34 PM - Israa Naser

- Related to Task #1449: Add Category Screen - اضافة قسم  added

#2 - 08/01/2019 03:35 PM - Israa Naser

- Assignee set to Abed Abuhalawa

#3 - 08/17/2019 03:29 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

need deploy

#4 - 08/31/2019 04:17 AM - Israa Naser

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Abed Abuhalawa added
Requirements related in SRS under

7.5    Use Cases

Tested and verified that the changes made by the user when editing a section details are lost if the user clicks Back button
